body {
    margin: 0;
    font-family: 'Tahoma';
   
    
    
}    
.body {

    background-color: #E0DFE3; 
    font-family: 'Tahoma';
    color: #000000;
     background-image: url(Resimler/bg.jpg);
    
}


.ana_baslik {
    height: auto;
    width: 100%;
    background-color: #008080;
    padding: 15px;
    text-align: left;
}

.ana_baslik2 {
    height: auto;
    width: 100%;
    background-color: red;
    padding: 15px;
    text-align: left;
}

.baslik_fontu {
    font-family: 'Tahoma';
    color: #FFFFFF;
    font-size: 20px;
    font-weight: bold;
    margin: 15px;
    padding: 5px;
    text-decoration: none;
}




p {
    font-size: 16px; 
    color: wheat;
    font-family: 'Tahoma';
    
}

h2, h3 {
    font-family: 'Tahoma';
    color: #008080;
    
    
}


.table {
    background-color: #FFFFFF;
    border: 3px outset #C0C0C0; 
    font-family: 'Tahoma';
}

.link{
     text-decoration: underline;
    text-decoration-color: aqua;
}
.td {
    border: 0px inset #C0C0C0;
    padding: 10px;
   
}
.link:hover{
    color: orange;
    text-decoration: none;
}
.h3 {
    font-family: 'Tahoma';
    color: white;
    
    
}

.p{
    
    font-family: 'Tahoma';
    color: white;
    
    

}

.h3_2 {
    font-family: 'Tahoma';
    color: black;
    
    
}
.baslik_fontu:hover{
    color: orange;
    text-decoration: underline;
    
}

@view-transition {
    navigation: auto;
}

::view-transition-group(root) {
    animation-duration: 1s;
}
::view-transition-group(new) {
    animation-name: slide-in;
}
::view-transition-group(old) {
    animation-name: slide-out;
}
@keyframes slide-in{
    to {
        translate: 100vw;
    }
}
@keyframes slide-out{
    to {
        translate: -100vw;
    }
}

